Subject: bug#43232: [PATCH 2/2] gnu: jack2: 'declare-for-int phase no longer required.

From: Mike Rosset <[email-masked]>
Date: Tue, 15 Sep 2020 12:16:07 -0700

Andreas Enge <[email-masked]> writes:

> On Tue, Sep 15, 2020 at 01:37:05AM -0700, Mike Rosset wrote:
>> Apologies, I just wanted to keep a series for posterity which normally
>> I'm terrible at. I should have mentioned you could just squash them.
>
> No problem, it is just less work for me to apply just one patch :)

Totally understandable. I'll remember this in the future.

> I pushed the commit, thanks a lot! The new jack2 now also compiles on
> aarch64, so the original problem is solved.
>
> Andreas

Thanks for reviewing this, much appreciated.

Mike